.lpcladding main #home .carousel-row, .lpcladding main #home .ticker-row {
  display: none !important;
}
.lpcladding main #home .home-row.promo-row .medium-6 {
  width: 50%;
  height: auto;
  padding: 0;
  float: left;
}
.lpcladding main #home .home-row.promo-row .medium-6:first-child {
}
.lpcladding main #home .home-row.promo-row .medium-6 h2 {
  color: #333;
}
.lpcladding main #home .home-row.promo-row .widget-outer-wrapper {
  background-color: transparent;
  border: 0;
  box-shadow: none;
}
.lpcladding main #home .home-row.promo-row .quarter {
  width: 25%;
  float: left;
  text-align: left;
}
.lpcladding main #home .home-row.promo-row .threequarter {
  width: 75%;
  float: right;
  text-align: right;
  padding: 0 2rem;
}

.lpcladding main #home .claddingGreen {
    background-color: #00a651;
    color: white;
    padding: 10px 20px;
}

.lpcladding main #home .home-row.promo-row .claddingGreen h3 {
    color: white;
    text-transform: uppercase;
}

.lpcladding main #home p.readmore {
    background-color: #999;
    width:  auto;
    float: right;
    padding: 10px 20px;
    border-radius: 10px;
}

.lpcladding main #home p.readmore a {
    color: white;
}

.lpcladding main #home p.readmore a:hover {
    color: black;
}

.lpcladding main #home {
  background-color: white;
}

.lpcladding main #home .home-row.promo-row span.phoneIcon {
  background-position: -176px -36px;
}
.lpcladding main #home .home-row.promo-row span.emailIcon {
  background-position: -137px -32px;
}
.lpcladding main #home .home-row.promo-row .video {
  background-color: rgba(0, 0, 0, 0.75);
  border: 1px solid white;
  text-align: center;
  padding: 0 1rem 1rem;
  margin-bottom: 1rem;
}
.lpcladding main #home .home-row.promo-row .video h3 a {
  font-size: 0.9rem;
  color: white;
  font-family: "Benton Sans", Helvetica,Roboto,Arial,sans-serif;
}
.lpcladding main #home .home-row.promo-row .video a:hover {
  opacity: 0.5;
}
.lpcladding main #home .home-row.promo-row .download {
  text-align: center;
}
.lpcladding main #home .home-row.promo-row .download a {
  background-color: black;
  border-radius: 5px;
  border: 2px solid #009036;
  color: white;
  font-weight: normal;
  padding: 6px 24px;
  text-decoration: none;
  margin: 0 auto 1rem;
  display: inline-block;
  text-align: center;
  font-size: 0.7rem;
  text-transform: uppercase;
}
.lpcladding main #home .home-row.promo-row .download a:hover {
  background-color: #009036;
  color: black;
  border: 2px solid black;
}
.lpcladding main #home .home-row.promo-row .overlay {
  background-color: rgba(255, 255, 255, 0.75);
  width: 40%;
  padding: 1rem 2rem;
  border-radius: 5px;
  margin-bottom: 3rem;
  margin-top: 2rem;
  text-align: left;
}
.lpcladding main #home .home-row.promo-row .overlay h2 {
  color: #333;
}
.lpcladding main #home .home-row.promo-row .overlay p {
  font-size: 0.9rem;
  font-weight: 600;
  color: #000;
}
.lpcladding main #home .home-row.promo-row .CTA {
  background-color: #fda23e;
  -moz-box-shadow: inset 0 5px 10px #c97c27;
  -webkit-box-shadow: inset 0 5px 10px #c97c27;
  box-shadow: inset 0 5px 10px #c97c27;
  border-bottom: 3px solid white;
  text-align: center;
  padding: 1rem;
  color: black;
  line-height: normal;
}
.lpcladding main #home .home-row.promo-row .CTA h2 {
  color: white;
}
.lpcladding main #home .home-row.promo-row .CTA a {
  font-size: 1rem !important;
}
.lpcladding main #home .home-row.promo-row.one {
  padding: 0.5rem 0;
  background: black;
  color: white;
  border-bottom: 2px solid #009036;
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0;
}
.lpcladding main #home .home-row.promo-row.one .medium-6 {
  width: 100%;
}
.lpcladding main #home .home-row.promo-row.one img {
  width: 200px;
}
.lpcladding main #home .home-row.promo-row.one .row.content-width {
  padding-bottom: 0;
}
.lpcladding main #home .home-row.promo-row.one .row.widget-inner-wrapper {
  height: auto;
  padding: 0.5rem 0;
}











.lpcladding main #home .home-row.promo-row.one .row.widget-inner-wrapper .widget-title-description-wrapper {
  padding-left: 0;
}
.lpcladding main #home .home-row.promo-row.one .third.one {
  width: 33%;
  float: left;
}
.lpcladding main #home .home-row.promo-row.one .third.two {
  width: 33%;
  float: left;
}
.lpcladding main #home .home-row.promo-row.one .third.three {
  width: 66%;
  text-align: center;
  float: right;
}
.lpcladding main #home .home-row.promo-row.one .third.three h1 {
  font-weight: bold;
  color: #000;
  font-size: 2.25rem;
  padding-right: 3rem;
}
.lpcladding main #home .home-row.promo-row.one .third.three p {
  padding: 0 15%;
}
.lpcladding main #home .home-row.promo-row.one .threequarter {
  padding: 0;
}
.lpcladding main #home .home-row.promo-row.one .threequarter h1 {
  font-weight: bold;
  color: #000;
  font-size: 2.25rem;
  padding-right: 3rem;
}
.lpcladding main #home .home-row.promo-row.one .threequarter p.logo img {
  max-width: 250px;
}
.lpcladding main #home .home-row.promo-row.one .threequarter p {
  padding: 2.5rem 0 0;
  width: 60%;
  float: left;
  font-size: 0.8rem;
  text-align: left;
}
.lpcladding main #home .home-row.promo-row.one .threequarter img {
  width: 150px;
  display: block;
  float: right;
  margin-top: .5rem;
  margin-left: 10px;
}
.lpcladding main #home .home-row.promo-row.one .threequarter a:hover img {
  opacity: 0.75;
}
.lpcladding main #home .home-row.promo-row.one .phoneCTA a {
  color: white;
  font-weight: bold;
}
.lpcladding main #home .home-row.promo-row.one .phoneCTA a:hover {
  color: #009036;
}
.lpcladding main #home .home-row.promo-row.one .phoneCTA span.phoneIcon {
  background-position: -176px -53px;
}

.lpcladding main #home .home-row.promo-row.two {
  margin-bottom: 20px;
  background-color: white;
}
.lpcladding main #home .home-row.promo-row.two .gold {
  background: url("/~/media/bradford/images/campaigns/cladding/cladding_campaign_banner.ashx") no-repeat center 27% white;
  margin-top: 140px;
  height: 500px;
}
.lpcladding main #home .home-row.promo-row.two .thermoseal {
  background: url("/~/media/bradford/images/campaigns/enviroseal/enviroseal_campaign_bg.ashx") repeat top left black;
  margin-top: 140px;
  height: auto;
  text-align: center;
}
.lpcladding main #home .home-row.promo-row.two .gold .widget-outer-wrapper {
  width: 50%;
}
.lpcladding main #home .home-row.promo-row.two .row.content-width {max-width: 100%;}
.lpcladding main #home .home-row.promo-row.two .row.content-width .columns {padding: 0;width: 100%;}
.lpcladding main #home .home-row.promo-row.two .row.content-width .gold .row.widget-inner-wrapper {
  height: auto;
  padding: 0;
  margin-top: 20%;
  background-color: #231f20;
}
.lpcladding main #home .home-row.promo-row.two .widget-title-description-wrapper {padding: 10px 20px 20px 0 !important;}
.lpcladding main #home .home-row.promo-row.two .gold h1 {
  text-align: right;
  color: white;
  font-weight: normal;
  width: 100%;
  display: block;
  float: right;
}
.lpcladding main #home .home-row.promo-row.two .gold h1 span {
  font-weight: bold;
}

.lpcladding main #home .home-row.promo-row.two .thermoseal h1 {
  margin: 0;
  font-weight: bold;
  color: white;
}
.lpcladding main #home .home-row.promo-row.two .thermoseal h1.second {
  font-size: 2rem;
  font-family: "Benton Sans Light";
}

.lpcladding main #home .home-row.promo-row.three {
  background-color: white;
  border-bottom: 3px solid white;
  text-align: center;
  color: black;
}


.lpcladding main #home .home-row.promo-row.three a {
  color: black;
  font-weight: bold;
}
.lpcladding main #home .home-row.promo-row.three a:hover {
  color: #666;
}
.lpcladding main #home .home-row.promo-row.three .widget-inner-wrapper {
  height: auto;
}
.lpcladding main #home .home-row.promo-row.three .thermoseal {
  float: left;
  margin: 0 auto;
  width: 50%;
  background: rgba(235, 235, 235, 0.6);
  padding: 2rem;
  margin-top: -60px;
  text-align: left;
}
.lpcladding main #home .home-row.promo-row h2 {
  color: #009036 !important;
  font-size: 2.3rem;
  font-family: "Benton Sans Bold";
}

.lpcladding main #home .home-row.promo-row h3 {
    color: #009036;
    font-size: 1.8rem;
    font-family: "Benton Sans Bold";
}

.lpcladding main #home .home-row.promo-row.three p {
    font-size: 1.5rem;

}
.lpcladding main #home .home-row.promo-row.three .enviroseal {
  float: right;
  margin: 0 auto;
  width: 40%;
 margin-top: -80px
}

.lpcladding main #home .home-row.promo-row .gold, .lpcladding main #home .home-row.promo-row .black {
  width: 100%;
  text-align: left;
  padding: 0;
  height: auto;
}

.lpcladding main #home .small-height-widget-container {
  height: auto;
}

.lpcladding main #home .row.widget-inner-wrapper {
  height: auto;
}

.lpcladding main #home .TPgrey {
    background-color: #EAE9EE;
    margin: 70px 0 50px;
    padding: 20px;
}

.lpcladding main #home .TPgrey img {
    float: right;
    margin-top: -50px;
    margin-left: 30px;
}

.lpcladding main #home table.TPtable td, table.TPtable th {
    font-size: 1.2rem;
    text-align: center;
}

.lpcladding main #home table.TPtable th {
    color: white;
    background-color: black;
    border-right: 1px solid white;
    text-transform: uppercase;
}

.lpcladding main #home table.TPtable th:last-child {
    border-right: 1px solid #333;;
}

.lpcladding main #home table.TPtable td {
    border-width: 0 0px 1px 1px;
    border-color: #333;
    border-style: solid;
}

.lpcladding main #home table.TPtable td:last-child {
    border-right: 1px solid #333;
}

.lpcladding main #home .home-row.promo-row .gold .widget-title-description-wrapper {
  padding: 0;
}

.lpcladding main #home .home-row.promo-row .small-height-widget-container.grey {
  background-color: #EAE9EE;
  height: auto;
  padding: 0;
  margin-top: 5px;
}

.lpcladding main #home .home-row.promo-row .JHSCbreakout {
	padding: 20px;
}

.lpcladding main #home .home-row.promo-row .small-height-widget-container.grey .widget-title-description-wrapper {
  padding: 0;
}

.lpcladding main #home .home-row.promo-row .small-height-widget-container.grey .widget-title-description-wrapper p {
  padding: 10px;
}
.lpcladding main #home p.notes {
  font-size: 0.8rem;
}


.lpcladding main #home .home-row.promo-row.four .gold {
  background-color: #eee;
}

.lpcladding main #home .home-row.promo-row.four .gold h4 {
}

.lpcladding main #home .home-row.promo-row.four .gold i {
  color:  #009036;
  margin-right: 5px;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon {
  float: right;
  width: 40%;
  text-align: right;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSClist {
    width: 60%;
    float: left;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon .JHSCbubble {
    position: absolute;
    top: 130px;
    text-align: left;
    background-color: grey;
    padding: 20px 30px 10px;
    width: 600px;
    right: 70px;
    color: white;
    border-radius: 20px;
    box-shadow: 3px 1px 10px #666;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon .JHSCbubble:after {
  content: "";
  display: block; /* reduce the damage in FF3.0 */
  position: absolute;
  bottom: -15px;
  right: 50px;
  width: 0;
  border-width: 15px 15px 0;
  border-style: solid;
  border-color: grey transparent;
}

.lpcladding main #home .home-row.promo-row.five .small-height-widget-container {
  height: auto;
}


.lpcladding main #home .home-row.promo-row.five .JHSCgraphs {
  width: 50%;
  float:left;
  text-align: center;
}


.lpcladding main #home .home-row.promo-row.five .JHSCgraphs p.AS {
  font-size: 0.7rem;
}

.lpcladding main #home .home-row.promo-row.five .JHSCgraphs span {
  color: #009036;
}

.lpcladding main #home .home-row.promo-row .BvPgrey {
    width: 790px;
    float: left;
    padding: 10px 100px 0;
    text-align: center;
}

.lpcladding main #home .home-row.promo-row .claddingClear {
    clear: both;

    background: white;
    padding: 20px 0;
}

.lpcladding main #home .home-row.promo-row .BvPgreen {
    background-color: #00a651;
    width: 380px;
    float: right;
    padding: 10px 20px;
    color: white;
}

.lpcladding main #home .home-row.promo-row .BvPgreen h3 {
    color: white;
}

.lpcladding main #home .home-row.promo-row .BvPgreen li {
    margin-bottom: 20px;
}

.lpcladding main #home .home-row.promo-row.seven {
  background-color: #cee9da;
}

.lpcladding #home .promo-row.seven .small-height-widget-container, .lpcladding #home .promo-row.seven .small-height-widget-container .widget-inner-wrapper {
  height: auto;
}

.lpcladding main #home .home-row.promo-row.seven h3 {
  color: #009036;
  font-family: "Benton Sans Bold";
  font-size: 1.75rem;
}

.lpcladding main #home ul.links {
  list-style: none;
  margin: 0;
}

.lpcladding main #home ul.links li {
  display: inline;
  width: 45%;
  float: left;
  margin: 10px 5% 10px 0;
  background-color: black;
  height: 30px;

}

.lpcladding main #home ul.links li:hover {
  background-color: #666;
}

.lpcladding main #home ul.links li i.fa-check {
  color: white;
  background-color: #009036;
  padding: 7px;
}


.lpcladding main #home ul.links li i.fa-check a {
  width: 100%
  
}
.lpcladding main #home ul.links li a {
  color: white;
  margin: 0px 10px;
  width: 427px;
  display: inline-block;
}

.lpcladding main #home ul.links li a:hover {
}

.lpcladding main #home ul.links li a.chevon {
  float: right;
  padding: 3px 0;
  width: auto;
}

.lpcladding main #home .home-row.promo-row.eight {
  padding-bottom: 3rem;
  background: url("/~/media/bradford/images/campaigns/enviroseal/enviroseal_campaign_bg.ashx") repeat top left black;
  height: 35rem;
}
.lpcladding main #home .home-row.promo-row.eight .thermoseal {
  width: 45%;
  position: relative;
  top: 0;
  left: 0;
}

.lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 {
  width: 45%;
}

.lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 label, .lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 span {
  display: none;
}

.lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 div.form-group:nth-of-type(2), .lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 div.form-group:nth-of-type(3), .lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 div.form-group:nth-of-type(7), .lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 div.form-group:nth-of-type(8) {
    width: 48%;
    float: left;
    clear: none;
}

.lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 div.form-group:nth-of-type(3), .lpcladding main #home .home-row.promo-row.eight form#wffm97f8626708f141069ac70313d8d02348 div.form-group:nth-of-type(8) {
    margin-left: 4%
}

.lpcladding main #home .home-row.promo-row.eight h2 {
  font-size: 2rem;
  text-align: center;
  color: #009036;
  line-height: 2.7rem;
  padding-bottom: 0.5rem;
  width: 150px;
  margin: 0 1rem 0 0;
  float: left;
}
.lpcladding main #home .home-row.promo-row.eight h2 span {
  color: white;
  font-size: 3rem;
}

.lpcladding main #home .home-row.promo-row.eight p {
  color: white;
  margin: 1rem 0 0 4rem;
  text-align: left;
}

.lpcladding main #home .home-row.promo-row.eight .enviroseal {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
}

.lpcladding main #home .home-row.promo-row.eight .enviroseal h4 {
  color: #009036;
  font-size: 1.5rem
}

.lpcladding main #home .home-row.promo-row.eight .enviroseal p {
  margin: 1rem 0 0;
}

.lpcladding main #home .home-row.promo-row.eight .enviroseal a {
  color: white;
}
.lpcladding main #home .home-row.promo-row.eight .enviroseal a:hover {
  color: #999;
}


.lpcladding main #home .home-row.promo-row.eight .enviroseal.stockistWidgetContainer {
  top: 100px;
  height: 32rem !important;
}

.lpcladding main #home .home-row.promo-row.nine {
 background-color: #7f7f7f;
}

.lpcladding main #home .home-row.promo-row.nine h3 {
  color: white;
  text-transform: uppercase;
}

.lpcladding main #home ul.downloads {
  list-style-type: none;
  width: 80%;
  float: left;
  margin: 0;
}
.lpcladding main #home ul.downloads li {
  display: inline;
  width: 50%;
  float: left;
  margin: 10px 0;
}

.lpcladding main #home ul.downloads li a {
  color: white;
}

.lpcladding main #home ul.downloads li a i {
  margin-right: 10px;
}

.lpcladding main #home ul.downloads li a:hover {
  color: black;
}
.lpcladding main #home .home-row.promo-row.nine img.csrlogo {
  float: right;
  border: 4px solid white;
}

.lpcladding main #home .home-row.promo-row.ten {
 background-color: #0e9247;
}

.lpcladding #home .promo-row.ten .widget-container ul {
  list-style: none;
  margin: 0 auto;
}
.lpcladding #home .promo-row.ten .widget-container ul li {

  display: inline !important;
  width: auto;
  font-size: 0.9rem;
  padding: 0 0.35rem;
  border-left: 1px solid white;
}

.lpcladding #home .promo-row.ten .small-height-widget-container, .lpcladding #home .promo-row.ten .small-height-widget-container .widget-inner-wrapper {
  height: auto;
}

.lpcladding #home .promo-row.ten .widget-container ul li a {
  color: white;
  font-size: 0.7rem
}
.lpcladding #home .promo-row.ten .widget-container ul li a:hover {
  color: black;
}
.lpcladding #home .promo-row.ten .widget-container ul li:first-child {
  border: 0;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w {
  width: 45%;
  position: absolute;
  top: 180px;
  display: inline-block;
  left: 0;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .scfForm {
  background-color: transparent;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .scfForm .field-border {
  border: 0;
  width: 50%;
  float: left;
  clear: none;
  padding: 5px 0;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .field-title, .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .field-required, .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .field-info {
  display: none;
}
.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .field-panel {
  width: 100%;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w input:hover, .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w select:hover, .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w input:focus, .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w select:focus {
  background-color: #ddd;
  color: black;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .form-submit-border {
  /* display: inline; */
  /* float: right; */
  /* clear: none; */
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w input.form-submit {
  background-color: #0e9247;
  color: white;
  /* float: right; */
  /* clear: none; */
  position: absolute;
  margin: 0;
  bottom: 10px;
  left: 57%;
}

@media only screen and (max-width: 48.063em) {
  .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w {
    width: 100%;
    top: initial;
    position: relative;
    display: block;
    left: initial;
  }
  .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .display-section-content {
    padding: 0 1rem;
  }

}

@media only screen and (max-width: 48.063em) and (min-width: 40em) {


  .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w {
    width: 60%;
  }
  .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w form {
    padding: 0 0.5rem;
  }

}

/* tablet in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

  .lpcladding main #home .home-row.promo-row .medium-6 {
    width: 100%;
  }
  .lpcladding main #home .home-row.promo-row .accordion-list .accordion-list-item a {
    font-size: 0.9rem;
    white-space: nowrap;
  }
  .lpcladding main #home .home-row.promo-row p.moreinfo a {
    font-size: 0.9rem;
  }
  .lpcladding main #home .home-row.promo-row .video h3 a {
    font-size: 0.75rem;
  }

  .lpcladding main #home ul.links li {
    width: 48%;
    margin-right: 2%;
  }

  .lpcladding main #home ul.links li a {
    width: auto;
    font-size: 13px;
    margin-right: 4px;
  }

  .lpcladding main #home ul.links li a.chevon {
    padding: 6px 0;
  }
  .lpcladding main #home .home-row.promo-row.one {
    /* position: relative; */
  }
  .lpcladding main #home .home-row.promo-row.one img {
    width: 100%;
  }
  .lpcladding main #home .home-row.promo-row.one .quarter {
    width: 75%;
    float: none;
    text-align: center;
    margin: 0 auto;
  }
  .lpcladding main #home .home-row.promo-row.one .threequarter {
    width: 100%;
    float: none;
    text-align: center;
    padding: 0 1rem;
    margin-top: 2rem;
  }

  .lpcladding main #home .home-row.promo-row.one .threequarter h1 {
    font-size: 1.5rem;
  }
  .lpcladding main #home .home-row.promo-row.one .threequarter p {
    padding: 0;
    font-size: 0.8rem;
    width: 100%;
    text-align: center;
  }
  .lpcladding main #home .home-row.promo-row.one .threequarter .right.ctas {
    float: none;
    width: 100%;
  }

  .lpcladding main #home .home-row.promo-row.one .threequarter .right.ctas .phoneCTA {
    width: 30%;
    float: left;
    margin-top: 0;
    text-align: left;
  }
  .lpcladding main #home .home-row.promo-row.two {
    margin-top: 0;
  }

  .lpcladding main #home .home-row.promo-row.two .half {
    width: 100%;
  }
  .lpcladding main #home .home-row.promo-row.two .half.one {
    margin: 0;
  }
  .lpcladding main #home .home-row.promo-row.two .half.two {
    margin: 0;
  }
  .lpcladding main #home .home-row.promo-row.two .columns {
    padding: 0;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper {
    margin: 0;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .half {
    width: 100%;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage {
    background-size: 125% !important;
    min-height: 300px;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage.rs {
    background-position: top left;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage .p {
    font-size: 0.8rem;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage h2 {
    font-size: 1rem;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage .headimageoverlay {
    width: 200px;
    margin: 1rem;
    height: 15rem;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage .headimageoverlay a {
    height: 15rem;
    width: 200px;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage .headimageoverlay p {
    font-size: 0.75rem;
  }
  .lpcladding main #home .home-row.promo-row.three p {
    font-size: 0.9rem;
  }
  .lpcladding main #home .home-row.promo-row.four {
    background-position: 85% top;
    background-size: 250%;
  }
  .lpcladding main #home .home-row.promo-row.four .overlay {
    margin: 1rem 0 0;
  }
  .lpcladding main #home .home-row.promo-row.four .overlay .accordion-list {
    margin-top: 20rem;
  }
  .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w {
    width: 100%;
  }
  .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .display-section-content {
    padding: 0 1rem;
  }
  .lpcladding main #home .home-row.promo-row.eight .small-12.widget-container {
    width: 100%;
    padding-bottom: 0;
  }

  .lpcladding main #home .home-row.promo-row.one .quarter {
    width: 33%;
    float: left;
}

.lpcladding main #home .home-row.promo-row.one .threequarter {
    width: 66%;
    float: left;
    margin-top: 0;
}

.lpcladding main #home .home-row.promo-row.two .gold {
    background-size: 100%;
    height: 400px;
    background-position-y: 71%;
}

.lpcladding main #home .home-row.promo-row.two .gold h1 {
    font-size: 2rem;
}

.lpcladding main #home .home-row.promo-row.two .row.content-width .gold .row.widget-inner-wrapper {
    margin-top: 13%;
}

.lpcladding main #home .home-row.promo-row.eight .small-12.widget-container {
    width: 50%;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w {
    left: 30px;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w input.form-submit {
    left: 50%;
}

.lpcladding main #home .home-row.promo-row.two .thermoseal h1 {
    font-size: 2rem;
    margin-top: 10px;
}

.lpcladding main #home .home-row.promo-row.two .thermoseal h1.second {
    font-size: 1.5rem;
    margin-top: 0;
}
	.lpcladding main #home .home-row.promo-row .BvPgrey {
    width: 60%;
    padding: 10px 0;
}

.lpcladding main #home .home-row.promo-row .BvPgreen {
    width: 40%;
}
}

/* tablet in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	
	.lpcladding main #home .home-row.promo-row.one .quarter {
    width: 25%;
}

.lpcladding main #home .home-row.promo-row.one .threequarter {
    width: 75%;
}

.lpcladding main #home .home-row.promo-row.two .thermoseal {
    margin-top: 80px;
}

.lpcladding main #home .home-row.promo-row h2 {
    font-size: 2rem;
}

.lpcladding #home .promo-row.seven .small-height-widget-container, .lpcladding #home .promo-row.seven .small-height-widget-container .widget-inner-wrapper {
    width: 100%;
}

.lpcladding main #home .home-row.promo-row.eight p {
    font-size: 0.8rem;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .display-section-content {
    padding: 0;
}

.lpcladding main #home .home-row.promo-row.eight .small-12.widget-container {
    padding-left: 0;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w {
    left: 0;
    width: 50%;
}

.field-content input, textarea, select {
    font-size: 0.7rem;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w input.form-submit {
    position: relative;
    bottom: initial;
    left: initial;
}

.lpcladding main #home .home-row.promo-row.eight .enviroseal.stockistWidgetContainer {
    height: 30rem !important;
}

.lpcladding main #home .nine .small-height-widget-container {
    width: 100%;
}

.lpcladding main #home ul.downloads li {
    font-size: 0.8rem;
}

.lpcladding main #home .ten .small-height-widget-container {
    width: 100%;
}
	
	.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon .JHSCbubble {
    width: 400px;
    padding: 10px 20px 0px;
    top: 120px;
    right: 50px;
}

.lpcladding main #home .home-row.promo-row.five .JHSCgraphs img {
    height: 250px;
    width: auto;
}
	
	.lpcladding main #home .TPgrey img {
    width: 52%;
}

.lpcladding main #home .TPgrey {
    margin-top: 40px;
}
	
	.lpcladding main #home .home-row.promo-row .small-height-widget-container.grey {
    width: 100%;
}

.lpcladding main #home .home-row.promo-row .BvPgrey {
    width: 100%;
}

.lpcladding main #home .home-row.promo-row .BvPgreen {
    width: 100%;
}

}


/* tablet in  landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : landscape) { 

}

/* mobile in portrait & landscape */
@media only screen and (max-device-width: 767px) and (min-device-width: 0px) { 

.lpcladding main, .lpcladding.main-content {
  margin-top: 0;
}

  .lpcladding main #home .home-row.promo-row .accordion-list .accordion-list-item a {
    font-size: 1rem;
  }
  .lpcladding main #home .home-row.promo-row p.moreinfo a {
    font-size: 1rem;
  }
  .lpcladding main #home .home-row.promo-row .videos h3 a {
    font-size: 1rem;
  }
  .lpcladding main #home .home-row.promo-row .form.submit-border {
    clear: both;
  }
  .lpcladding main #home .home-row.promo-row .small-12.widget-container {
    width: 100%;
    padding: 0;
  }

.lpcladding main #home .home-row.promo-row.seven h3 {
  font-size: 1.5rem;
}

  .lpcladding main #home ul.links li {
    width: 100%;
    margin: 0 0 15px 0;
  }

   .lpcladding main #home ul.links li a {
     font-size: 13px;
     width: auto;
     margin: 0 5px;
   }

.lpcladding main #home ul.links li a.chevon {
  margin-top: 5px
}

  .lpcladding main #home .home-row.promo-row.one .quarter {

width: 100%;
float: none;
text-align: center;

}

.lpcladding main #home .home-row.promo-row.one {
  position: relative;
  z-index: initial;
  height: auto;
  display: block;
  width: auto;
  padding: 0;
}
  .lpcladding main #home .home-row.promo-row.one .threequarter {
    width: 100%;
    float: none;
    margin-top: 0;
    text-align: center;
  }
  .lpcladding main #home .home-row.promo-row.one .threequarter img {
    margin: 5px 0 0;
    padding: 0;
  }

    .lpcladding main #home .home-row.promo-row.one .threequarter a.cta img {
      margin-right: 10px;
    }
  .lpcladding main #home .home-row.promo-row.one .threequarter .right.ctas .phoneCTA {
    text-align: center;
  }
  .lpcladding main #home .home-row.promo-row.one img {
    width: auto;
  }

  .lpcladding main #home .home-row.promo-row.one .threequarter p {
    width: 100%;
    text-align: center;
    padding-top: 1rem;
  }

  .lpcladding main #home .home-row.promo-row.two {
    margin-top: 0;
  }

  .lpcladding main #home .home-row.promo-row.two .thermoseal {
    margin-top: 0;
  }

  .lpcladding main #home .home-row.promo-row.two .thermoseal h1 {
    font-size: 1.5rem;
  }

  .lpcladding main #home .home-row.promo-row.two .thermoseal h1.second {
    font-size: 1.5rem;
  }

  .lpcladding main #home .home-row.promo-row.two .thermoseal .widget-title-description-wrapper {
    margin: 0 5px;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .half {
    width: 100%;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage {
    background-size: 100% !important;
    min-height: 450px;
    margin-bottom: 1rem;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage.rs {
    background-position: top left;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage .p {
    font-size: 1rem;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage h2 {
    font-size: 1.5rem;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage .headimageoverlay {
    width: 210px;
    margin: 2rem;
    height: 310px;
    padding: 1rem 2rem;
  }
  .lpcladding main #home .home-row.promo-row.two .row.content-width .row.widget-inner-wrapper .widget-title-description-wrapper .lpheadimage .headimageoverlay a {
    height: 310px;
    width: 190px;
  }

  .lpcladding main #home .home-row.promo-row.two .gold {
    height: 250px;
    margin-top: 0;
    background-position-y: 27%;
    background-size: 120%;
  }

.lpcladding main #home .home-row.promo-row.two .gold h1 {
  font-size: 1.2rem;
  margin-bottom: 0;
}
  .lpcladding main #home .home-row.promo-row h2 {
    font-size: 1.5rem;
  }

  .lpcladding main #home .home-row.promo-row h3 {
    font-size: 1.3rem;
  }

  .lpcladding main #home .home-row.promo-row.three p {
    font-size: 1rem;
  }
  .lpcladding main #home .home-row.promo-row.three .thermoseal {
    width: 100%;
    margin-top: -40px;
    float: none;
  }
  .lpcladding main #home .home-row.promo-row.three .enviroseal {
    width: 80%;
    margin-top: 0;
    float:  none;
    position: relative;
  }


  .lpcladding main #home .home-row.promo-row.four .gold .JHSClist {
    width: 100%;
  }

.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon {
  width: 100%;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon .JHSCbubble {
  
top: 525px;
  
width: 280px;
  
right: 50px;
}.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon .JHSCbubble p {
  
font-size: 0.85rem;
}

.lpcladding main #home .home-row.promo-row.five .JHSCgraphs {
  width: 100%;
}

  .lpcladding main #home .home-row.promo-row.eight {
    height: auto;
  }

  .lpcladding main #home .home-row.promo-row.eight p {
    font-size: 0.8rem;
  }
  .lpcladding main #home .home-row.promo-row.eight .small-12.widget-container {
    width: 100%;
    clear: both;
    top: initial;
    right: initial;
    position: relative;
  }

  .lpcladding main #home .home-row.promo-row.eight .scfForm {
    background-color: transparent;
    width: 100%;
    clear: both;
  }

 .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .scfForm .field-border {
   border: 0;
   width: 100%;
 }

 .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w input.form-submit {
   position: relative;
   top: initial;
   left: initial;
 }

 .lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .form-submit-border {
   text-align: center;
 }

  .lpcladding main #home .home-row.promo-row.eight .scfForm .field-border .field-title,  .lpcladding main #home .home-row.promo-row.eight .scfForm .field-info {
    display: none;
  }

  .lpcladding main #home .home-row.promo-row.eight .enviroseal.stockistWidgetContainer {
    width: 100%;
    clear: both;
    top: initial;
    position: relative;
    height: 25rem !important;
  }
  .lpcladding main #home ul.downloads {
    width: 100%;
  }

  .lpcladding main #home ul.downloads li {
    width: 100%;
  }
  .lpcladding main #home ul.downloads li a {
    font-size: 0.9rem;
  }

  .lpcladding main #home .home-row.promo-row.nine img.csrlogo {
    margin-bottom: 10px;
    height: 50px;
    width: auto;
  }

  .lpcladding #home .promo-row.ten .widget-container ul {
    text-align: center;
  }
	
	.lpcladding main #home table.TPtable td, table.TPtable th {
    font-size: 0.9rem;
}

	.lpcladding main #home .home-row.promo-row .BvPgrey {
    width: 100%;
    padding: 0;
}

.lpcladding main #home .home-row.promo-row .BvPgreen {
    width: 100%;
}
}

/* mobile in  landscape */
@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 767px) 
and (orientation : landscape) { 

.lpcladding main #home .home-row.promo-row.one .threequarter .right.ctas .phoneCTA {
  position: absolute;
  left:  0;
  margin-top: 13px;
}

.lpcladding main #home .home-row.promo-row.one .threequarter p {
  margin-bottom: 0;
}

.lpcladding main #home .home-row.promo-row.five .JHSCgraphs {
  width: 48%;
}

.lpcladding main #home .home-row.promo-row.five .JHSCgraphs img {
  height: 200px;
  width: auto;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w {
  width: 100%;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .scfForm .field-border {
  width: 50%;
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w .form-submit-border {
}

.lpcladding main #home .home-row.promo-row.eight div#FormK-lRZG5j0k2kU-wr2_o-6w input.form-submit {
  position: absolute;
  top: 350px;
  right: 30px;
  height: 55px;
}

.lpcladding main #home ul.downloads li {
  width: 50%;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSClist {
  width: 40%;
  float: left;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon {
  width: 60%;
  float: right;
}

.lpcladding main #home .home-row.promo-row.four .gold .JHSCscyon .JHSCbubble {
  top: 100px;
}
	

}


/* mobile in  portrait*/
@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 767px) 
and (orientation : portrait) { 

}
